<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_view">
    <sys_ui_view action="INSERT_OR_UPDATE">
        <group/>
        <hidden>false</hidden>
        <name>nr-default</name>
        <roles/>
        <sys_class_name>sys_ui_view</sys_class_name>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-23 22:29:05</sys_created_on>
        <sys_id>49c2c44d1b888d10103355bf034bcbed</sys_id>
        <sys_name>nr-default</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sys_ui_view_49c2c44d1b888d10103355bf034bcbed</sys_update_name>
        <title>nr-default</title>
        <user/>
    </sys_ui_view>
</record_update>
